Subject: Choose discount store for great sale on program disc

From: "cyril scheer" <[email-masked]>
Date: Thu, 17 Feb 2005 04:37:23 +0100

Choose to save at the discount store that offers installation discs for
office administration, operation system, graphic design, anti-virus, finance
and more others.
For the same functions, why not get the installation disc from discount
store. You will upgrade your program or install a new system at lower price
online.

Check the site for a wide selection of program discs at the best prices
with the same functions and features as the retail version.

http://www.howeasycome.com/rqa/

Shop online and get timely customer support online. Don't miss this great
chance.

Maybeit's the psychologist. Maybe it's the grief counselor. Maybe it's the
marriage counselor. Maybe
we have to go there but we'll see what happens.''They'll see what happens.
They won't make